## winpdb 1.4.8

=== debian/changelog ===
winpdb (1.4.8-3) unstable; urgency=medium

  * Fix building with dpkg-buildpackage -A
    Closes: #831916 

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 24 Sep 2016 17:47:15 +0200

winpdb (1.4.8-2.1) unstable; urgency=medium

  * Non-maintainer upload at maintainer's request.
  * Update from dpatch to 3.0 (quilt), fixing lintian error.
  * Update for wxPython 3.0 (Closes: #759093):
    - New patch: wxpython3.0.patch
  * Fix "Failed to find script" error (Closes: #757718):
    - New patch from Frederik Juul Christiani: no-disable-factory.patch
  * Drop BD on lsb-release which is no longer used.  (Closes: #737535)

 -- Olly Betts <olly@survex.com>  Sun, 21 Sep 2014 07:37:15 +0000

winpdb (1.4.8-2) unstable; urgency=low

  * Including some ideas from #670968:
    - Migrating to dh_python2
    - Bumping Standards-Version to 3.9.3, no changs needed.
    - Fix copyright-with-old-dh-make-debian-copyright (Lintian)
      and update copyright years.
    - Fix menu-icon-missing (Lintian)
    Closes: #670968
  * Add debian/README.source 
  * Tidy debian/rules, add versioned debhelper dependency. 

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 30 Apr 2012 23:51:13 +0200

winpdb (1.4.8-1) unstable; urgency=low

  * Updating watch file to reflect the new file location.
  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 30 Apr 2011 11:22:06 +0200

winpdb (1.4.6-2) unstable; urgency=low

  [ Severin Heiniger]
  * Fix spelling errors in package description. (Closes: ##586908)
  * Bump Standards-Version to 3.8.3, no changes needed.

  [ Bernd Zeimetz ]
  * Fix dependencies of the binary target, thanks to Joey Hess
    (Closes: #549237)

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 01 Oct 2009 22:27:05 +0200

winpdb (1.4.6-1) unstable; urgency=low

  * New upstream version. 
  * Migrating from cdbs to dh(7). 
  * Bumping Standards-Version to 3.8.1, no changes needed. 

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 19 Apr 2009 14:46:16 +0200

winpdb (1.4.4-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Bernd Zeimetz ]
  * New upstream version.
  * debian/control: Bumping Standards-Version, no changes needed. 

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 16 Feb 2009 00:03:38 +0100

winpdb (1.4.0-1) experimental; urgency=low

  * New upstream version.
    Uploading to experimental to keep a bugfix path for Lenny open
    via unstable.
  * Since python-wxgtk2.8 is available in Debian now, too - drop
    the code to create the WX dependencies based on the distribution.
    winpdb depends on python-wxgtk2.8 only now.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 07 Sep 2008 15:31:42 +0200

winpdb (1.3.8-1) unstable; urgency=low

  * New upstream version, including a fix for a wishlist bug asking for
    an additional hint at eval/exec in error message (Closes: #470889).

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 16 Apr 2008 00:00:39 +0200

winpdb (1.3.6-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 12 Mar 2008 01:39:53 +0100

winpdb (1.3.4-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Updating Standards-Version, no changes needed.
    - Moving lsb-release and python-support to Build-Dep-Indep.
    - Updating upstream's homepage url. 

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 22 Jan 2008 14:35:53 +0100

winpdb (1.3.2-3) unstable; urgency=low

  * debian/rules:
    - Let's remember that there is no wxgtk2.8 in Debian yet.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 05 Dec 2007 17:24:21 +0100

winpdb (1.3.2-2) unstable; urgency=low

  * debian/rules:
    - Don't use fixed python version numbers, thanks to Luca Falavigna.
    - Use $(PKGNAME) to make it more easy to rename the package.
    - Add commands to set Recommends/Depends depending on the Distribution
      we're building the package on.
  * debian/control:
    - Updating my email address.
    - Introduce winpdb:Depends/winpdb:recommends to allow us to set
      dependencies/recommended packages while building the package.
    - Adding lsb-release to Build-Depends.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 05 Dec 2007 16:28:52 +0100

winpdb (1.3.2-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bernd@bzed.de>  Fri, 30 Nov 2007 10:21:13 +0100

winpdb (1.3.0-1) unstable; urgency=low

  * New upstream version, including Unicode support and py3k compatibility.
  * debian/control:
    - Adding Homepage field, removing pseudo-field from description 
    - Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Bernd Zeimetz <bernd@bzed.de>  Mon, 08 Oct 2007 20:39:23 +0200

winpdb (1.2.2-2) unstable; urgency=low

  * debian/winpdb.install, debian/rules:
    - making sure the .desktop file is installed as cdbs does not take care of
      it yet, thanks to Nir Aides for reporting.
  * debian/control:
    - Adding the new python-apps team to Uploaders, moving into the team's svn
  * debian/winpdb.desktop:
    - Removing deprecated Encoding key

 -- Bernd Zeimetz <bernd@bzed.de>  Mon, 27 Aug 2007 23:13:29 +0200

winpdb (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #412247)

 -- Bernd Zeimetz <bernd@bzed.de>  Sat, 14 Jul 2007 23:16:30 +0200
