=== debian/control ===
Source: winpdb
Section: python
Priority: optional
Maintainer: Bernd Zeimetz <bzed@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
Build-Depends-Indep: docbook-to-man
Standards-Version: 3.9.3
Homepage: http://www.winpdb.org/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/winpdb/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/winpdb/trunk/

Package: winpdb
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: x-terminal-emulator | screen, python-wxversion, python-wxgtk3.0, python-crypto
Description: Platform independent Python debugger
 Winpdb supports debugging of threads- and curses based applications,
 namespace modification and embedded debugging. As a remote debugger,
 it uses (encrypted) network connections to connect to the debuggee
 (which is running on the same machine, usually).
 .
 Winpdb is the graphical, wx-based frontend to rpdb2, which is also
 included in this package. rpdb2 is text based and able to use screen
 sessions if there is no x-terminal-emulator available.
 .
 Winpdb is up to 20 times faster than pdb.
