=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://code.google.com/p/winpdb/downloads/list http://winpdb.googlecode.com/files/winpdb-([0-9.]*)\.tar.gz
